Subject: Re: "Out of environment space" error
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Todd Goodman" <[email-masked]>, <[email-masked]>
Cc: "'cygwin users'" <[email-masked]>
Date: Thu, 4 Mar 1999 07:28:28 -0500

>
>> 8<
>>
>> There is no Memory Tab on the NT MS-DOS Prompt Properites dialog.
The
>> Tabs should be General, Shortcut, Options, Font, Layout and Colors;
in
>> that order.
>
>I have General, Program, Font, Memory, Screen, Misc.
>
>Program contains a Windows NT button that lets me select the
autoexec.bat
>and config.sys

Microsoft does not advice using config.sys on NT.  Please check
Micorosft Knowledge base on their web pages.  They even advice of not
using autoexec.bat on NT for env stuff.

>to use (defaulting to %SystemRoot%\SYSTEM32\AUTOEXEC.BAT and
CONFIG.SYS).
>
>Sure looks like NT to me.
>
>>
>> 8<
>> > Perhaps it has to do with my installing NT over an existing 95
>> installation
>> > on
>> > the same drive (a FAT partition).
>> 8<
>>
>> My guess here is that you didn't properly install NT.  Don't know
what
>> you've as a result.  I suggest trying it again as this is definitely
>> not NT.
>
>I believe it is installed properly.  I was able to install SP4 after
all and
>all NT programs are running OK.
>
>Thanks anyway,
>
>Todd
>
>> ==
>> -                        \\||//
>> -------------------o0O0--Earnie--0O0o-------------------
>> --                [email-masked]               --
>> -- http://www.freeyellow.com/members5/gw32/index.html --
>> ----------------------ooo0O--O0ooo----------------------
>>
>> PS: Newbie's, you should visit my page.
>> _________________________________________________________
>> DO YOU YAHOO!?
>> Get your free @yahoo.com address at http://mail.yahoo.com
>>
>>
>
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]